Subject: FW: PES scan -- Charge issue

From: "William Wei" <william/at/phm.utoronto.ca>
Date: Wed, 10 Mar 2004 11:19:18 -0500

I tried several time to send my email. Hope it works this time.

-----Original Message-----
From: William Wei [mailto:william.wei/at/utoronto.ca]
Sent: Wednesday, March 10, 2004 10:52 AM
To: CCLers
Subject: FW: PES scan -- Charge issue

Hi all,

I am doing PES scanning on one bond.  After the bond distance is far enough
(say 10 A), the two separate groups should have unit charge.  But my result
showed one group have +0.3 charge, the other group have -0.3.  Does anyone
have an explanation for this, or reference for this? Thank you very much.

With my best regards,
William

-------------------------
William Wei
Molecular Design and Information Technology (MDIT) center
Faculty of Pharmacy, University of Toronto
19 Russell Street, Toronto, ON. M5S 2S2
Tel: 1-416-946-8469
Fax: 1-416-978-8511
Email: william.wei/at/utoronto.ca
       william/at/phm.utoronto.ca

Return-Path: <[email-masked]>
From: "William Wei" <william.wei:at:utoronto.ca>
To: "CCLers" <CHEMISTRY:at:ccl.net>
Subject: FW:  PES scan -- Charge issue
Date: Wed, 10 Mar 2004 10:51:39 -0500
Message-ID: <MDEIKEJBFAGCDMAAIPIBGEPKCHAA.william.wei:at:utoronto.ca>

Hi all,

I am doing PES scanning on one bond.  After the bond distance is far enough
(say 10 A), the two separate groups should have unit charge.  But my result
showed one group have +0.3 charge, the other group have -0.3.  Does anyone
have an explanation for this, or reference for this? Thank you very much.

With my best regards,
William

-------------------------
William Wei
Molecular Design and Information Technology (MDIT) center
Faculty of Pharmacy, University of Toronto
19 Russell Street, Toronto, ON. M5S 2S2
Tel: 1-416-946-8469
Fax: 1-416-978-8511
Email: william.wei:at:utoronto.ca
       william:at:phm.utoronto.ca